/*STRUCTURE*/

#bg::before {background-image: linear-gradient(to top left, rgba(9, 14, 30, 0.45), rgba(42, 10, 22, 0.5)), url("../../images/overlay.png");}

#header,
#wrapper{max-width: 1600px; margin: 0 auto;}

#header .logo {border: solid 1px #e3c074;}
#header > ::before{background-color: transparent;}
#header .content,
#header nav ul {border-color: transparent;}
#header .content{margin-top: 1rem;}

#main article {background-color: rgba(24, 12, 54, 0.80); padding: 2.5rem 2rem 1rem 2rem;}

/*TEXTE*/

body, input, select, textarea {font-family: 'Oswald', sans-serif !important;}

h1{font-size: 3.5rem; margin: 0 0 30px; letter-spacing: 0.1rem; line-height: 1.1em;}
h1 b{color: #d71d13;}
h1 span{font-weight: bold; color: #FFF;}
h1 span span{font-weight: normal;}

h3{font-size: 1.6rem; margin: 0 auto; padding: 10px 0; letter-spacing: 0.5px; text-transform: none; font-weight: normal; max-width: 80%; border-top: 1px dashed #f6f2c0; border-left: 1px dashed #f6f2c0; border-right: 1px dashed #f6f2c0; background-color: rgba(18, 6, 6, 0.3);}
h3 span{display: inline-block; padding: 4px 10px 10px;}

h3 ul{text-align: left; margin: 0.3em 0 0.6em !important; list-style: none; position: relative; padding: 0 0 0 1.2em;}
h3 ul li:before {content: '👉'; color: #d71d13; position: absolute; left: -1.4em;}
h3 ul li{font-size: 1.35rem; position: relative; padding: 0; line-height: 1.25em; margin: 12px 0;}

#header .content .inner {position: relative; padding: 0; max-height: 100%;}
#header .inner p{margin: 0 auto; max-width: 1100px; padding: 0 5% 20px; letter-spacing: 0.1rem; font-size: 1.45rem; line-height: 1.35;}

.logo img{width: 100%;}
.logo a,
.logo a img{border: 0 none;}

.lots{display: inline-block; font-size: 12px; letter-spacing: 0; vertical-align: super;}

#header .content p.step{font-size: 2rem; margin: 0; padding: 0; position: relative;}
#header nav ul li a{color: #f6f2c0;}

#header nav ul li a {letter-spacing: 0.1rem; font-size: 0.9rem; background-color: rgba(255, 255, 255, 0.075);}
#header nav ul li a:hover {background-color: rgba(255, 255, 255, 0.15);}

.formulaire p span{color: #d71d13; letter-spacing: 1px;}

ul.rejoindre{display: inline-block; margin: 0 12px !important;}

/*FORMULAIRE*/

.formulaire {margin: 0 auto; border-radius: 3px; padding: 20px 0 0; border: 1px dashed #f6f2c0; background-color: rgba(18, 6, 6, 0.7); max-width: 100%; display: block; opacity: 0;}

.formulaire ._form_41 {margin:0 auto !important; border:0 none !important; max-width: 100% !important; display: block !important;}
.formulaire ._form_41 form._form {max-width: 100% !important; margin: 0 !important; padding: 10px 15px 25px !important;}
.formulaire ._form_41 form._form ._form-content{position: relative !important;}
.formulaire ._form_41 form._form ._form-content ._full_width{float: left !important; width: 50% !important; padding: 0 15px !important;}
.formulaire ._form_41 form._form ._form-content ._button-wrapper{width: 100% !important; clear: both !important; text-align: center !important; padding-top: 0 !important;}
body .formulaire ._form_41 form._form #_form_41_submit{border-radius: 5px !important; border: 0 none !important; line-height: 7px !important; padding: 14px 35px !important; font-family: 'Oswald', sans-serif !important; background-image: linear-gradient(120deg, #917b37, #b47e11, #fef1a2, #bc881b, #917b37) !important; font-size: 16px !important; letter-spacing: 2px !important; box-shadow: none !important;}
body .formulaire ._form_41 form._form ._clear-element{clear: both !important;}

.formulaire ._form_41 form._form input[type="text"],
.formulaire ._form_41 form._form input[type="tel"],
.formulaire ._form_41 form._form input[type="date"],
.formulaire ._form_41 form._form textarea{border: #f6f2c0 1px solid !important; font-size: 15px !important; color:#f6f2c0 !important;}

body .formulaire ._form_41 ._form_element input#firstname,
body .formulaire ._form_41 ._form_element input#email{color:#f6f2c0 !important;}

/*CHALLENGE*/

.challenge2024{margin: 0 auto; border-radius: 3px; padding: 20px 20px 0; border-left: 1px dashed #f6f2c0; border-right: 1px dashed #f6f2c0; border-bottom: 1px dashed #f6f2c0; background-color: rgba(18, 6, 6, 0.2); max-width: 80%; display: block;}
.challenge2024 h2{font-size: 2rem; letter-spacing: 0.25rem;}
.challenge2024 p{padding: 0;}
#header .challenge2024 p.desc{padding: 0; font-size: 1.3rem; text-transform: none; letter-spacing:0;}

.challenge2024 ul{text-align: left; margin: 0.3em 0 0.6em !important; list-style: none; position: relative; padding: 0 0 0 1.2em; display: inline-block;}
.challenge2024 ul li:before {content: '✓'; color: #3ea80d; position: absolute; left: -1.2em;}
.challenge2024 ul li{font-size: 1.3rem; position: relative; padding: 0; line-height: 1.25em; margin: 12px 0;}
.challenge2024 img{max-width: 90%; display: block; margin: 0 auto;}

.formulaire {
  animation: open 2s 1;
  animation-fill-mode: forwards;
  animation-delay:500ms;
}

@keyframes open { 
  from {opacity: 0;}
  to {opacity: 1;}
}

/*MERCI*/

.merci h1{font-size: 2.5rem; margin-bottom: 10px; letter-spacing: 0.15rem;}
.merci h2{font-size: 1.5rem; letter-spacing: 0;}
.merci #header {margin-top: 10px; max-width: 1020px}
.merci #header .content,
.merci #header nav ul {border-color: #f6f2c0;}
.merci #header .content .inner {padding: 30px 0;}

/*EFFETCS*/

.gold1{
	   background-image: linear-gradient(
		to right,
		#916a37 0,
	       	#cb9b51 25%, 
		#f6e27a 45%,
		#f6f2c0 50%,
		#f6e27a 55%,
		#cb9b51 78%,
		#916a37 100%
		);
	   color:transparent;
	   -webkit-background-clip:text;
}

.gold2{
	   background-image: linear-gradient(
		to left,
		#916a37 0,
	       	#cb9b51 22%, 
		#f6e27a 45%,
		#f6f2c0 50%,
		#f6e27a 55%,
		#cb9b51 78%,
		#916a37 100%
		);
	   color:transparent;
	   -webkit-background-clip:text;
}

.gold3{
	   background-image: linear-gradient(
		to left,
		#ff1717 0,
	  #ff5959 22%, 
		#ff1717 100%
		);
	   color:transparent;
	   -webkit-background-clip:text;
}

/*************/
/*RESPONSIVE*/
/***********/

@media screen and (max-width: 1500px){
		.merci .formulaire{max-width: 700px;}
}

@media screen and (max-width: 900px){
		h1 {font-size: 3rem; line-height: 1.2;}
}


@media screen and (max-width: 736px) {
		.formulaire ._form_41 form._form ._form-content ._full_width {float: none !important; width: 100% !important; padding: 10px 0px !important; margin: 0 auto !important}
		#header .content p.step {font-size: 1.5rem;}
		h2 {font-size: 2rem;line-height: 1.1;}
		h3 {font-size: 1.3rem; letter-spacing: 0.1rem;}
		#header .inner p {padding: 0 20px; font-size: 1.1rem; line-height: 1.4;}
}

@media screen and (max-width: 600px) {
		h1 {font-size: 2.5rem; line-height: 1.2;}
		h2 {font-size: 1.8rem;line-height: 1; margin-top: 5px;}
		table {font-size: 14px; letter-spacing: 0.1px;}
		table td {padding: 5px 0;}
		table img {width: 30px; padding-left:5px;}

		h3,
		.challenge2024{max-width: 90%;}
}











